﻿@charset "utf-8";

@import url('common.css');

#topArea{position:relative;z-index:1;width:100%;height:70px;background-color:#ffffff;background:url('http://s.nx.com/s2/corporation/NXK/common/bgTopArea.gif') repeat-x left top;}
#topLogo{position:relative;z-index:10;overflow:hidden;width:950px;height:70px;margin:0 auto;}
#mainSwf{position:relative;width:100%;height:405px;background:url('http://s.nx.com/s2/corporation/NXK/common/bgTop.gif') repeat-x left top;text-align:center;}
#mainCon{overflow:hidden;width:950px;height:130px;margin:8px auto 0 auto;}
#mainCon:after{clear:both;display:block;content:'';}
	#mainSwf #nosSwf{position:absolute;top:126px;left:50%;width:950px;margin-left:-474px;text-align:left;}
	#mainCon #mNews{float:left;width:512px;background:url('http://s.nx.com/s2/corporation/NXK/common/mBar.gif') no-repeat right top;margin-right:15px;}
	#mainCon #mCareers{float:left;width:231px;margin-right:10px;}
	#mainCon #mIssue{float:left;width:167px;}
	#mainCon #right_banner{float:left;width:181px;}

		#mainCon #mNews ul{margin-top:16px;}
			#mainCon #mNews li{overflow:hidden;height:21px;width:487px;font-size:1%;line-height:1%;}
				#mainCon #mNews li a {color:#333;}
				#mainCon #mNews li a:hover{color:#d90000;}
				#mainCon #mNews li .listTxt{float:left;font-size:11px;color:#777;line-height:15px;}
					#mainCon #mNews li .listTxt img{margin-bottom:1px;}
				#mainCon #mNews li .listDate{float:right;height:100%;font-size:10px;color:#666;line-height:15px;}

		#mCareers .mCaWrap{position:relative;height:104px;}
		#mCareers .crScrollWrap{position:absolute;top:12px;left:0px;width:200px;height:65px;z-index:10; overflow: hidden; }
		#mCareers .crScroll{position:absolute;top:0;left:0;z-index:100; width: 9999px;}
			#mCareers .crScroll a:hover{color:#DA6720;}
			#mCareers .mCaWrap .crControl {position:absolute;bottom:0;left:0;z-index:999; height: 14px; background: #fff; }
			#mCareers .mCaWrap .crControl a {width: 18px; height: 13px; display: inline-block; }
			#mCareers .mCaWrap dl{float: left; width: 200px; padding-top:12px;}
				#mCareers .mCaWrap dt{color:#333;font-weight:bold;margin-bottom:3px;}
				#mCareers .mCaWrap dd{color:#333;margin-bottom:6px;line-height:14px;}
					#mCareers .mCaWrap dt a{color:#333;font-weight:bold;}
					#mCareers .mCaWrap dd a{color:#333;}
		#mCareers .CareersBtn{position:absolute;top:84px;left:90px;}
		#mCareers #crCount{display:inline-block;height:14px;padding:1px 2px 0;line-height:14px;font-size:11px;color:#333;vertical-align:top;text-align:center;}
		#mCareers #crCount strong{color:#d90000;}

		#mIssue dl{margin-top:20px;}
				#mIssue dt{color:#515151;font-weight:bold;margin-bottom:2px;}
				#mIssue dd{color:#515151;margin-bottom:5px;}
				#mIssue dd.lastDD{margin-bottom:0;}
					#mIssue dt a{color:#515151;font-weight:bold;}
					#mIssue dd a{color:#515151;}

		#right_banner ul li{width:181px;height:34px;margin-top:1px;}
		#right_banner ul li:first-child{margin-top:0;}

#foot{border-top:1px #eeeeee solid;}
#foot #fCopy{overflow:hidden;width:950px;margin:0 auto;}


#quickM{position:absolute;top:195px;right:0;z-index:100;width:32px;}

html{overflow-y:scroll;}
body {background:url('http://s.nx.com/s2/corporation/NXK/common/main_bg.gif') repeat-x 0 70px;}
#banner {position:relative;width:950px;height:260px;display:block;overflow:hidden;margin:0 0 21px; padding:5px 0 0;}
#banner ul.itemWrap{overflow:hidden;}
#banner ul.itemWrap li {overflow:hidden;width:948px;height:258px;border:1px solid #d0d0cd;}
#banner ul.control{position:absolute; bottom:27px; right:40px;overflow:hidden;}
#banner ul.control li{float:left; margin-left:5px;}
#banner ul.control a{float:left;width:18px;height:16px;}
#banner ul.control a.on img{margin-top:-16px;}
#banner ul.nav{position:absolute; bottom:27px; right:60px;overflow:hidden;}
#banner ul.nav li{float:left;width:18px;height:16px;margin:0 6px 0 0;}
#banner ul.nav li a{float:left;width:100%;height:100%;background:url('http://s.nx.com/s2/corporation/NXK/common/banner_nav02.png') no-repeat -18px 0;}
#banner ul.nav li.on a{background:url('http://s.nx.com/s2/corporation/NXK/common/banner_nav02.png') no-repeat;}

/*main gnb*/
.wrap_gnb {margin: 0px auto 5px; width: 950px; overflow:hidden; position:relative; z-index:2;}
#mainGnb {float: left; width: 768px; overflow:hidden;}
#mainGnb li {float:left; margin: 0; padding: 0; width: 256px; display: inline-block; }
#mainGnb li h2 {margin: 0px; padding: 0px; width:256px; height:25px; overflow:hidden; }
#mainGnb li h2 a {display: inline-block; }
#mainGnb li ul {margin:5px 0 0; }
#mainGnb li ul li {display: block; padding:0 0 0 7px; width:249px;}
#mainGnb li ul li a {margin: 4px 0px 3px 0px; padding-left: 8px; width: 150px; height: 11px; display: inline-block; }
#mainGnb li.gCompany ul li a:hover, #mainGnb li.gCompany ul li a:focus {background: url("http://s.nx.com/s2/corporation/NXK/common/gnb_bulllet_green.gif") no-repeat 0px 5px;}
#mainGnb li.gBusiness ul li a:hover, #mainGnb li.gBusiness ul li a:focus {background: url("http://s.nx.com/s2/corporation/NXK/common/gnb_bulllet_blue01.gif") no-repeat 0px 5px;}
#mainGnb li.gCareers ul li a:hover, #mainGnb li.gCareers ul li a:focus {background: url("http://s.nx.com/s2/corporation/NXK/common/gnb_bulllet_blue02.gif") no-repeat 0px 5px;}
.mGlobal {float: left; margin: 0px; padding: 0px; width: 182px; display: inline-block; }
.mGlobal h2 {margin: 0px; padding: 0px; display: inline-block; }
.right_map {position:absolute; top:32px; right:0; margin:0 0 27px 15px; width: 166px; height: 196px; }
.right_map ul li {padding: 0px 8px; width: 150px; height: 18px; display: block; overflow:hidden;}
.right_map ul li:after{clear:both;display:block;content:'';}
.right_map ul li a {float: left; margin: 3px 0px; }
.right_map ul li > span {float: left; margin-left: 10px; vertical-align: middle; width:68px;}
.right_map ul li span a {float: left; margin-left: 3px; width: 31px;}
.right_map > span {padding: 6px 7px; width: 152px; height: 7px; border-top: 1px solid #cdcdcd; border-bottom: 1px solid #cdcdcd; display: inline-block;  background: url("http://s.nx.com/s2/corporation/NXK/common/goArrow.gif") 153px center no-repeat; }
.right_map span a {width: 100%; height: 7px; display: block; }
.right_map a .nxcom {float: left; width: 53px; height: 7px; background: url("http://s.nx.com/s2/corporation/NXK/common/nexonCom_off.gif") no-repeat; float: left; text-indent: -999px; }
.right_map a:hover .nxcom:hover {width: 53px; height: 7px; background: url("http://s.nx.com/s2/corporation/NXK/common/nexonCom_on.gif") no-repeat;}
.right_map span a img {float: left; margin: -4px 0px 0px 5px; }

.right_banner {position:absolute; bottom:19px; right:0;}
.right_banner ul li {padding:0 0 2px;}
.right_banner ul li a {display:block; background:url('http://s.nx.com/s2/corporation/NXK/common/main_banner.gif') no-repeat; text-indent:-1000em; overflow:hidden; width:166px; height:42px;}
.right_banner ul li.banner_01 a {background-position:0 0;}
.right_banner ul li.banner_01 a:hover, .right_banner ul li.banner_01 a:focus {background-position:-168px 0;}
.right_banner ul li.banner_02 a {background-position:0 -44px;}
.right_banner ul li.banner_02 a:hover, .right_banner ul li.banner_02 a:focus {background-position:-168px -44px;}
.right_banner ul li.banner_03 a {background-position:0 -88px;}
.right_banner ul li.banner_03 a:hover, .right_banner ul li.banner_03 a:focus {background-position:-168px -88px;}

/*issue*/
#mIssue dl.suppoter {margin:23px 0 0;}
#mIssue dl.suppoter dd {padding:0 0 0 50px;}
#mIssue dt{color:#515151;font-weight:bold;margin-bottom:0px;}

/* 2014.03.20 개인정보취급방침 숨김 */
#foot #fCopy ul li:first-child{display:none;}